Pod::Spec.new do |s|
  s.name             = 'WebIdDigitalSigningPlugin'
  s.version          = '11.2.0-SNAPSHOT'
  s.summary          = 'The WebID DigitalSigning plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdDigitalSigningPlugin/11.2.0/WebIdDigitalSigningPlugin.framework-v11.2.0-SNAPSHOT-796.zip', :sha256 => 'db6e6f8f8d44e0bb5fd5e930ad92ce56b71bb7226faf6d7b9a01b5c2f9a5bbab' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDigitalSigningPlugin.xcframework'

  s.dependency "WebIdPluginCore", "12.3.3"
  s.dependency "WebIdSdkUiKitComponents", "9.3.1"
end
