Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '5.0.1-SNAPSHOT'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdentPlugin/5.0.1/WebIdEIdentPlugin.framework-v5.0.1-SNAPSHOT-379.zip', :sha256 => '3e5414933e777810a648b987a071e0f9ff4f32cab4abb194bc9c3cb7be565777' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "12.0.0"
  s.dependency "AusweisApp2", "1.26.5"
end
